﻿.news-box{
    padding-bottom: 80px;
}
.news-list-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.news-title-box{
    width: 102px;
    max-width: 100%;
    margin: 0px auto;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
    height: 102px;
    line-height: 102px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/box.png');
    text-align: center;
    color: #fed900;
    letter-spacing: 1px;
    text-shadow: rgba(0, 0, 0, 0.7)2px 2px 2px;
}
.news-list{
    width: 380px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 0 10px;
    margin-bottom: 30px;
}
.news-list-box .news-list{
    margin: 0;
}
.news-list-box .news-list:nth-child(3n+2){
    margin:0 30px;
    margin-bottom: 30px;
}
.news-list-line-box{
    width:100%;
    display: block;
}
.news-list-line-black{
    width: 6px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
    background-color: #000;
}
.news-list-line{
    width: calc(100% - 12px);
    height: 10px;
    display: inline-block;
    vertical-align: middle;
    background-color: #fed900;
}

.news-list-show-box{
    width: 360px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 10px;
    box-sizing: border-box;
    background-color: #e72952;
    position: relative;
    top: -2px;
    transition: all .3s linear;
}

.news-list-show-img{
    width: 100%;
    height: 240px;
    display: block;
    position: relative;
    overflow: hidden;
}
.news-list-show-img span{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    display: block;
    transition: all .3s linear;
}
.news-list-show-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: all .3s linear;
    background-color: rgba(0, 0, 0, 0.4);
}
.news-list-show-title{
    font-size: 16px;
    color:  #fed900;
    letter-spacing: 1px;
}
.news-list-show-date{
    font-size: 12px;
    color: #FFF;
    letter-spacing: 1px;
}
.news-icon{
    display: block;
    float: right;
}


/* --------------news-page---------------- */

.news-page-box{
    width: 700px;
    max-width: 100%;
    margin: 0 auto;
}
.news-page-title-box{
    font-size: 0;
    margin: 20px 0;
}

.news-page-b-title{
    width: 102px;
    max-width: 100%;
    font-size: 18px;
    font-weight: bold;
    height: 102px;
    line-height: 102px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/box.png');
    text-align: center;
    color: #fed900;
    letter-spacing: 1px;
    text-shadow: rgba(0, 0, 0, 0.7)2px 2px 2px;
    display: inline-block; 
    vertical-align: middle;
}
.news-page-show-title-box{
    display: inline-block;
    vertical-align: middle;
    padding-left: 30px;
    box-sizing: border-box;
}
.news-page-show-title{
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1px;
    display: block;
    margin-bottom: 10px;
}
.news-page-show-date{
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #555;
    display: block;
}

.edit-box{
    margin-top: 30px;
    margin-bottom: 30px;
}

#news-page .edit-box{
    margin-bottom: 30px;
}

.news-page-more-box{
    font-size: 0;
    display: block;
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
}


/* -----------節目表---------------- */


.news-box table{
    width: 100%;
    font-size: 15px;
    line-height: 28px;
    text-align: center;
    border-collapse: collapse;
}
.news-box table th, .news-box table td{
    border: 1px #6c1c7b solid;
    padding: 5px;
    vertical-align: middle;
}
.news-box table th{
    background-color: #6c1c7b;
    color: #FFF;
}

.table-bg1{
    background-color: #FDE9D9;
}
.table-bg2{
    background-color: #e5b8b7;
    
}